<?php


function theme_enqueue_styles() {
    wp_enqueue_style( 'rowling', get_template_directory_uri() . '/style.css' );
    wp_enqueue_style( 'rowling',
        get_stylesheet_directory_uri() . '/style.css',
        array('rowling')
    );
}

add_action( 'wp_enqueue_scripts', 'theme_enqueue_styles' );


/**
 * Setup My Child Theme's textdomain.
 *
 * Declare textdomain for this child theme.
 * Translations can be filed in the /languages/ directory.
 */

function my_child_theme_setup() {
    load_child_theme_textdomain( 'rowling', get_stylesheet_directory() . '/languages' );
}

add_action( 'after_setup_theme', 'my_child_theme_setup' );


?>
